
		bannerText = new Array();
		bannerText[0]='通过该网站您可以注册成为联想打印用户俱乐部会员，并可购买联想正品耗材。';
		bannerText[1]='通过该网站您可以下载"打印工场"。';
		bannerText[2]='免费的一站式资源中心';
		bannerText[3]='花费几分钟注册后，您即可享受更加快捷方便的服务和支持';
		bannerText[4]='';
		function chgText(objId,IDnum) {
			if (document.getElementById(objId)!=null){
			document.getElementById(objId).innerHTML = bannerText[IDnum];
			//document.getElementById(objId).style.display = 'block';
			document.getElementById(objId).style.visibility='visible';
			document.getElementById(objId).style.color='#000';
			}
		}
		function noneText(objId){
			if (document.getElementById(objId)!=null){
			//document.getElementById(objId).style.display = 'none';
			//displayで処理すると、領域がなくなるのでフッターがカクカクシカジカ動くので…
			//document.getElementById(objId).style.color='#fff';
			document.getElementById(objId).style.visibility='hidden';
			}
		}
	